.stin {
	padding: 0;
	position: relative; top: 0px; left: 0px;
	background: #bbb;
	border: solid #ddd 1px;
	margin: 2em 1em;
}
.stin-karticka {
	position: relative; top: -5px; left: -5px;
	background: white;
	border: solid #555 1px;
 	padding: 5px;
}
.stin-karticka img {
	border: solid #bbb 1px;
}
.stin-karticka p {
	border: solid #bbb 1px;
	margin: 0; padding: .2em .5em; 	
}
.stin-album-hracek {
	width:180px;
}

.stin-galerie {
	position: relative; top: -5px; left: -5px;
	background: white;  height:100%; /* height: 195px;*/
	border: solid #555 1px;
 	padding: 5px;
}
.stin-galerie img {
	border: solid #bbb 1px;  
}
.stin-galerie p {
	border: solid #bbb 1px;  /*height:95%; */ height: 195px;
	margin: 0; padding: .2em .5em; 	
}
.stin-galerie-foto {
	width:180px;  /*height: 212px; */
}
.stin-galerie p {
	text-align: center;
}